@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?uueslk');
  src:  url('../fonts/icomoon.eot?uueslk#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?uueslk') format('truetype'),
    url('../fonts/icomoon.woff?uueslk') format('woff'),
    url('../fonts/icomoon.svg?uueslk#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow:before {
  content: "\e900";
}
.icon-at:before {
  content: "\e901";
}
.icon-badge:before {
  content: "\e902";
}
.icon-calendar-one:before {
  content: "\e903";
}
.icon-calendar-two:before {
  content: "\e904";
}
.icon-caret-down:before {
  content: "\e905";
}
.icon-cart:before {
  content: "\e906";
}
.icon-chronometer:before {
  content: "\e907";
}
.icon-comment:before {
  content: "\e908";
}
.icon-computer:before {
  content: "\e909";
}
.icon-customer:before {
  content: "\e90a";
}
.icon-dental-care:before {
  content: "\e90b";
}
.icon-dental-tool:before {
  content: "\e90c";
}
.icon-dentist:before {
  content: "\e90d";
}
.icon-doctor:before {
  content: "\e90e";
}
.icon-done-tick:before {
  content: "\e90f";
}
.icon-double-tick:before {
  content: "\e910";
}
.icon-examinating-tooth:before {
  content: "\e911";
}
.icon-eye-close-up:before {
  content: "\e912";
}
.icon-facebook:before {
  content: "\e913";
}
.icon-google-plus:before {
  content: "\e914";
}
.icon-instagram:before {
  content: "\e915";
}
.icon-link:before {
  content: "\e916";
}
.icon-magnifier:before {
  content: "\e917";
}
.icon-magnifier-tool:before {
  content: "\e918";
}
.icon-map-placeholder:before {
  content: "\e919";
}
.icon-medal-with-star:before {
  content: "\e91a";
}
.icon-molar:before {
  content: "\e91b";
}
.icon-molar-one:before {
  content: "\e91c";
}
.icon-molar-tooth:before {
  content: "\e91d";
}
.icon-molar-two:before {
  content: "\e91e";
}
.icon-phone:before {
  content: "\e91f";
}
.icon-pills:before {
  content: "\e920";
}
.icon-pinterest:before {
  content: "\e921";
}
.icon-placeholder-on-map:before {
  content: "\e922";
}
.icon-play-button:before {
  content: "\e923";
}
.icon-police-station:before {
  content: "\e924";
}
.icon-premolar:before {
  content: "\e925";
}
.icon-quote:before {
  content: "\e926";
}
.icon-siren-light:before {
  content: "\e927";
}
.icon-stethoscope:before {
  content: "\e928";
}
.icon-teeth:before {
  content: "\e929";
}
.icon-time-left:before {
  content: "\e92a";
}
.icon-twitter-logo:before {
  content: "\e92b";
}
.icon-user:before {
  content: "\e92c";
}
.icon-view:before {
  content: "\e92d";
}
.icon-wall-clock:before {
  content: "\e92e";
}
